This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 838326 - [abrt] transmission-gtk-2.42-2.fc16: _XAllocID: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-2.fc16: _XAllocID: Process /usr/bin/transmission...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:6a2afb80668ea84d77300decedf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 08:37 EDT by YASS3R
Modified: 2013-01-19 18:12 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.35 KB, text/plain)
2012-07-08 08:38 EDT, YASS3R
no flags Details
File: maps (29.12 KB, text/plain)
2012-07-08 08:38 EDT, YASS3R
no flags Details
File: backtrace (28.30 KB, text/plain)
2012-07-08 08:38 EDT, YASS3R
no flags Details

  None (edit)
Description YASS3R 2012-07-08 08:37:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: _XAllocID
executable:     /usr/bin/transmission-gtk
kernel:         3.4.2-1.fc16.i686.PAE
pid:            1898
pwd:            /home/yass3r
time:           dim. 08 juil. 2012 11:32:05 CET
uid:            1000
username:       yass3r
var_log_messages: Jul  8 11:32:07 pc-yass3r abrt[3378]: Saved core dump of pid 1898 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-07-08-11:32:05-1898 (92131328 bytes)
xsession_errors: 

backtrace:      Text file, 28976 bytes
dso_list:       Text file, 9577 bytes
maps:           Text file, 29823 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3b7a5dbb7f4d54b48fe20c14a798d21110ac6f47
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:c99f4954306f2c23a7d0a47bac52cfbc10f939c7
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:8c98ece5c80cdb8ab2a6af85f226906f18e0a55d
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:1541c2f6ce467a9580c880fc38036ce7531c5d7b
:c081890d51edd93a0195038b808291f5c26bd04c
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d048ce8376de621536467a96c2b7ec30c019ecfd
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:5daecd6904476befcc60901b5b597dbc0dac0f40
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:a861dd64efbed0e35b4cdad337313b98c162cf58
:333f04d80ad25c22c3d8c938f7318617ff063917
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:e0326db3c3ee0ce1a39781aef8e6ea517073856d
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:c1ca29b1a7d20bcc6583f0ec22545987da6d1dfa
:6b914238846b690118bb0f82d39e3af485bccb24
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:f44dc2ce1342f1e65bde225ad216b77040eac709
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e64d3adbd116d69878711f94b075d9076296bdae
:ed68180c17935c27bbad2b6a702074a17d90936f
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:63dd827dee72af944147d4f6df04266e0765a7b7
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2b97e4f84f4a5cc0ab34608e0d3aefbd53242c37
:90d66123955b2d1aaf9af7d6e593c3c7a6f2ccec
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:d901210c1e549a645a3a6e781ccc9025e18bd845
:4c32a6e4e4bf90b27a3516ac9e566e1d4190bc82
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:95cca0f809d5b758851072b87c6c35f28f611681
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:77cb8b97862bff0fac83fb6a452f2c3e18a66795
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3edce5fca804387c334972e274ffcca3c5ac68f0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:8a64cfb5b04fd9101e8de88d1d7662ad2b45d255
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=pc-yass3r
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=607bb68f49ea3cd08f4404d90000000c-1341735513.274759-1627858041
:GNOME_KEYRING_CONTROL=/tmp/keyring-gsE0bm
:IMSETTINGS_MODULE=none
:USER=yass3r
:USERNAME=yass3r
:MAIL=/var/spool/mail/yass3r
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yass3r/.local/bin:/home/yass3r/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yass3r
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1429
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yass3r
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=yass3r
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6MYnp1zxZF,guid=e13f84971862077296b865010000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yass3r
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-yass3r-SA3Wxe/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1433,unix/unix:/tmp/.ICE-unix/1433
:SSH_AUTH_SOCK=/tmp/keyring-gsE0bm/ssh
:GPG_AGENT_INFO=/tmp/keyring-gsE0bm/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1898
Comment 1 YASS3R 2012-07-08 08:38:02 EDT
Created attachment 596880 [details]
File: dso_list
Comment 2 YASS3R 2012-07-08 08:38:05 EDT
Created attachment 596881 [details]
File: maps
Comment 3 YASS3R 2012-07-08 08:38:08 EDT
Created attachment 596882 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:40:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.